@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100,200,300,400,500,600,700,800&display=swap');
body {
  font-family: 'Roboto', sans-serif;
  color: #707070;
  background-color: white !important;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6{
  font-family: 'Roboto', sans-serif;
}
a {
  color: #428bca;
  text-decoration: none;
}

a:hover {
  color: #9eccf4;
  text-decoration: none;
}
.forms-sample{
  text-align: left !important;
}
/* Footer */
/* Footer CSS */
#footer {
  background: #14242e;
  /* padding: 30 0 0px 0; */
  color: white;
  box-shadow: 0 5px 20px rgb(0 0 0 / 10%);
  font-size: 14px;
}
#footer .footer-top {
  background: #14242e;
  color: white;
 padding: 30px 0 5px 0;
 margin-bottom: 5px;
}

#footer .footer-top .footer-info {
  margin-bottom: 30px;
}
#footer .footer-top .footer-info h3 {
  font-size: 24px;
  margin: 0 0 20px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 700;
}
#footer .footer-top .social-links a {
 display: inline-block;
  width: 100%;
  max-width: 35px;
  height: 35px;
 border: 1px solid white;
  border-radius: 50%;
  line-height: 34px;
  color: white !important;
  text-align: center;
  font-size: 17px;
  margin-right: 10px;
}
#footer .footer-top .social-links a:hover{
background-color:#0e8ce4;
color: white !important;
}


#footer .footer-top .footer-links {
  margin-bottom: 30px;
}
#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#footer .footer-top .footer-links ul i {
  padding-right: 5px;
  color: white;
}
#footer .footer-top .footer-links ul li {
  padding: 7px 0;
  display: flex;
}
#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}
#footer .footer-top .footer-links ul a {
  color: white;
  font-weight: 400;
  display: inline-block;
  line-height: 1;
}
#footer .footer-top .footer-links ul a:hover {
  color: #0e8ce4;
}
#footer .copyright  {
  text-align: center;
  padding-top: 35px;
  padding-bottom: 10px;
  color: whitesmoke;
}
#footer .copyright a{
  color: white !important;
}

.footer_title {
  font-size: 1.1rem;
  font-weight: 500;
  padding-bottom: 20px;
  position: relative;
  color: white;
}

@media (max-width:776px){
.footer_title{
  margin-top: 20px !important;
  padding-bottom: 10px;
}
#footer {
 padding: 30 0px 0px 20px;
}
#footer .footer-top{
  padding-left: 20px;
  padding-top: 30px;
}
}
.footer_img{
  margin-top: -10px;
}
#footer .policy{
  display: flex;
  list-style: none;
  justify-content: end;
}
#footer .policy li a{
  color: #ACACAC;
  padding-right: 20px;
  padding-left: 20px;
}
#footer .policy .border-right{
  border-right: 1px solid #ACACAC;
}
#footer  p{
  color: #ACACAC;
}
.footer_bottom{
  margin-top: 40px;
}

#newsletter {
  width: 100%;
  background: #fafafa;
  padding-top: 60px;
  margin-top: 20px;
  margin-bottom: -20px;
  position: relative;
  padding-bottom: 60px;
  box-shadow: 0 5px 20px rgb(0 0 0 / 10%);
}
#newsletter_container {
  width: 100%;
}
@media only screen and (max-width: 575px){
#newsletter_title_container {
    padding-left: 0px;
    text-align: center;
}
}
#newsletter_icon img {
  max-width: 100%;
}
.newsletter_title {
  font-size: 18px;
  color: #000;
}
#newsletter_text p:last-child {
  margin-bottom: 0;
}
#newsletter_content {
  width: 60%;
}
.clearfix::before, .clearfix::after {
  content: "";
  display: table;
}
#newsletter_form {
  position: relative;
  /* width: 569px; */
  float: left;
}
#newsletter form {
  background: #FFFFFF;
  padding: 3px 10px;
  position: relative;
  height: 50px;
  color: white;
  margin-top: 10px;
  border: 1px solid #e5e5e5;
  text-align: left;
}

#newsletter form input[type="email"] {
  border: 0;
  padding: 6px 8px;
  font-size: 14px;
  height: 40px;
  width: calc(100% - 100px);
  background: none;
  color: #7C7C7C;
}
#newsletter form input[type="submit"] {
    position: absolute;
    top: 0;
    right: 2px;
    bottom: 0;
    margin-bottom: 3px;
    margin-top: 3px;
    border: 0;
    background: none;
    font-size: 14px;
    padding: 0 30px;
    background: #0e8ce4;
    color:white;
    box-shadow: 0px 5px 20px rgb(0 0 0 / 10%);
}
#newsletter .form-control:focus{
  box-shadow: none;
  border-color: white !important;

}
@media (max-width: 480px){
  .logo-img img {
      margin-right: 0px;
      float: left;
  }
  }
  @media (max-width: 540px){
  .logo-img img {
      margin-right: 0px;
      float: left;
  }
  }
  .logo-img img {
    margin-right: 0px;
    float: left;
  }
  @media (max-width: 480px){
  .logo-img span {
      float: left;
      margin-left: 10px;
      width: 60%;
  }
  }
  @media (max-width: 540px){
  .logo-img span {
      float: left;
      margin-left: 10px;
      width: 60%;
  }
  }
  .logo-img span {
    float: left;
    margin-left: 0px;
    padding-left: 10px;
    display: grid;
  }
  @media (max-width: 992px){
  .logo-img span {
      float: left;
      width: 100%;
      margin-left: 0px;
      padding-left: 10px;
  }
  .ehsaas-logo img {
    max-width: 22% !important;
}
  }
  @media (max-width: 480px){
  .logo-img .logo-text h4 {
      margin: 10px 0 4px 0;
  }
  }
  @media (max-width: 540px){
  .logo-img .logo-text h4 {
      margin: 10px 0 4px 0;
  }
  .logo-img span {
    float: left;
    width: 80%;

  }
  }
  @media (max-width: 600px){
    .logo-img span {
      float: left;
      width: 80%;

    }
    }
  .logo-img .logo-text h4 {
    font-size: 13px;
    margin: 19px 0 4px 0;
    border-bottom: #3A3A3A 1px solid;
    float: left;
    color: #3A3A3A;
    text-transform: uppercase;
    padding-bottom: 3px;
    font-weight: 600;
  }
  .logo-img .logo-text h5 {
    font-size: 13px;
    color: #3A3A3A;
    font-weight: 500;
    text-transform: uppercase;
    float: left;
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .navbar{
    box-shadow: 0 5px 20px rgb(0 0 0 / 10%);
    border: solid 2px #f2f2f2;
    background-color: white !important;
  }
  .dropdown-menu{
    border: none;
    box-shadow: 0 5px 20px rgb(0 0 0 / 10%);
  }
  .navbar-light .navbar-nav .show>.nav-link, .navbar-light .navbar-nav .nav-link.active{
    color: #EE6C3C;
    border-bottom: 2px solid #EE6C3C;
  }
  .navbar-light .navbar-nav .nav-link{
    border-bottom: 1px solid white;
  }
  /* .login_sec{
    margin-top: 60px;

  } */

  .bg_login2{
    background-image: url('../img/background.webp');
    background-repeat: no-repeat;
  }
 .bg_login2::before{
    background-color:rgb(151 180 197 / 30%)
   }

  .login_sec h6{
font-size: 20px;
text-transform: uppercase;
font-weight: 600;
color: #EE6C3C;
  }
  .login_form{
    padding: 60px 30px;
  }
  .border_main{
    box-shadow: 0 5px 20px rgb(0 0 0 / 10%);
    border: solid 1px #f2f2f2;
  }
  .container-login100::before {
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.container-login100 {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 15px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
  z-index: 1;
}
.login_sec .form-control{
  border: 1px solid rgb(229, 229, 229);
  height: 50px;
  font-size: 14px;
}
.btn-submit{
  background-color: #EE6C3C;
  color: white !important;
  width: 100%;

}
.bg-banner-3{
margin-top: 120px;
}
.reqst{
  text-align: center;
  font-size: 14px;

}
.forgot{
  text-align: center;
  text-decoration: underline;
  font-style: italic;
  color: #EE6C3C;
}
.login_sec .form-control:focus{
  box-shadow: none !important;
  border: 1px solid rgb(199, 195, 195);

}
.form-control:focus{
  box-shadow: none !important;
  border: 1px solid rgb(199, 195, 195);

}
.error{
  color: rgb(218, 44, 44);
  font-size: 14px;
}

.bg-banner{
  background-image: url('../img/banner.png');
  background-repeat: no-repeat;
  padding: 100px 30px;

  width: 100%;
  background-size: cover;
}

.bg-banner h6{
   font-size: 37px;
  margin-bottom: 5px;
  margin-top: 0px;
  font-style: italic;
  font-family: 'Roboto', sans-serif;
}
.bg-banner p{
  text-align: justify;
  color: #000;
}

.bg-banner-2{
  background-image: url('../img/banner-pm.png');
  background-repeat: no-repeat;
  padding: 110px 30px;
 width: 100%;
  background-size: cover;
}
.bg-banner-2 h6{
   font-size: 37px;
  margin-bottom: 5px;
  margin-top: 0px;
  font-style: italic;
  font-family: 'Roboto', sans-serif;
}
.bg-banner-2 p{
  text-align: justify;
  color: #000;
}
.bg-banner-3 h6{
  font-size: 37px;
 margin-bottom: 5px;
 margin-top: 0px;
 font-style: italic;
 font-family: 'Roboto', sans-serif;
}
.bg-banner-3 p{
 color: #000;
}





.btn-register{
  background-color: #EE6C3C;
  color: white !important;
  width: 170px;
  padding: 8px;
  border: 1px solid #EE6C3C;
}
.index .card{
padding: 20px 20px;
height: 100%;
text-align: center;
}

.icon{
  color: #838383;
}
.index .card p{
  margin-top: 20px;
  font-size: 14px;
  color: #838383;
}
.bg_card{
  background-color: rgb(239, 246, 250);
}
.bg-light2{
  box-shadow: 0 5px 20px rgb(0 0 0 / 10%);
  padding: 40px 40px;
  position: relative;
  z-index: 999;
}
.form-control:disabled, .form-control:read-only{
background-color: white;
}
.index label{
  font-size: 14px;
}
.btn-save{
  background-color: #EE6C3C;
  color: white !important;
  width: 100px;
  border-radius: 5px;
  padding: 6px;
  border: 1px solid #EE6C3C;
}
.btn-cancel{
  background-color: transparent;
  color: black !important;
  padding: 6px;
  margin-right: 10px;
  border: none;
}
.page-link {
  border: none;
  color: #2b2b2b;
}

.page-link {
  border: none;
  color: #2b2b2b;
  margin: 0 .4em;
  box-shadow: 0 5px 20px rgb(0 0 0 / 10%);
  border-radius: 5px !important;

}
.page-link:hover, .page-link.active {
  color: #fff !important;
background-color: #EE6C3C;
}
select.table_select_page {
  border-radius: 3px !important;
  border-color: #ddd;
  padding: 5px;
}

.action_edit.icon {
  display: inline-block;
  background: #ED9C2A;
  color: #fff;
  display: flex;
  align-items: center;
  width: 30px;
  justify-content: center;
  height: 30px;
  /* line-height: 30px; */
  border-radius: 3px;
}

.table-striped>tbody>tr:nth-child(odd)>td,
.table-striped>tbody>tr:nth-child(odd)>th {
    background-color: rgb(239, 246, 250); /* Choose your own color here */
}
.detail_page p{
  font-size: 14px;
}
.detail_page b{
  font-size: 14px;
}
.bg-light2.card{
  border: 0px;
  margin-top: 40px;
}
.hidden{
    display: none;
}

@media(max-width:700px){
  .navbar-light .navbar-nav .show>.nav-link, .navbar-light .navbar-nav .nav-link.active{
    border-bottom: 0px !important;
  }
  .footer-top{
    text-align: center;
    padding-right: 20px;
  }
  .footer-top .text-end{
    text-align: center !important;
  }
  .footer-top p{
    font-size: 14px;

  }
}
.crp_manager .form-control{
height: 50px;
padding-bottom: 10px;
}
.input-group-text{
    color: white;
    width: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #EE6C3C;

}
.footer-top a{
  color: #4F9776;
}


.top-statistics .card {
  color: white;
     padding: 20px 20px;
     position: relative;
     height: 100%;
     border-radius: 10px;
     box-shadow: 0px 6px 10px rgba(0, 0, 0, 0.25);
      border: none;
 }

 .bg-1{
     background: radial-gradient(#1fe4f5, #3fbafe);
 }
 .bg-2{
     background: radial-gradient(#fbc1cc, #fa99b2);
 }
 .bg-3{
     background: radial-gradient(#60efbc, #58d5c9);
 }
 .bg-4{
     background: radial-gradient(#f588d8, #c0a3e5);
 }
 .top-statistics h2{
 font-size: 15px;
 color: white;
 margin-top: 20px;
 font-weight: 500;
 }
 .total_stats{
     box-shadow: 0px 6px 10px rgba(0, 0, 0, 0.25);
 }
 .top-statistics span{
 font-size: 30px;
 font-weight: 500;
 }
 .negative{
     margin-top: -5px;
 }
 .vacc_col {
     display: flex;
     align-items: center;
     justify-content: space-between;
     border-right: 2px solid #e9e9e9 !important;
     border: 0px;
     background-color: white;
     border: 0px;
     margin: 0px auto;
     padding: 10px 15px;
 }
 .vacc_text {
     display: flex;
     flex-direction: column;
 }
 .vacc_text .title {
     font-size: 16px;
     font-weight: 400;
     margin-bottom: 0px;
     letter-spacing: 1px;
 }
 .counter{
     font-size: 25px;
     margin-top: 0px;
     font-weight: 500;

 }
 .green{
     border-right: 0px !important;
 }

 .icon{
   width: 60px;
     display: flex;
     justify-content: center;
     height: 60px;
     align-items: center;
     border-radius:50%
 }
 .chart .card{
     border-radius: 10px;
     border-color: lightgray;
     padding: 20px 20px 0px 20px;
 }

 .icon-bg1{
     background: radial-gradient(#60efbc, #58d5c9);
     color: white;
 }
 .icon-bg2{
     background:radial-gradient(#fbc1cc, #fa99b2);
     color: white;
 }
 .icon-bg3{
     background: radial-gradient(#1fe4f5, #3fbafe);
     color: white;
 }
 .bg-heading{
     background-color: #D6FFF7;
     padding: 8px 15px;
 }

 @media (max-width:992px){
   .nitb-logo{
     display: none;
   }
   .bg-banner-3 h6 {
     font-size: 25px;
   }
   /* .bg-banner-2{
    background-image: url('../img/banner-pm2.png');
    background-repeat: no-repeat;
    padding: 110px 30px;
   width: 100%;
    background-size: cover;
  } */
 }

 @media(min-width:992px){
   .bg-banner-2{
     background-position: top;
   }
 }

 @media(max-width:772px){
  .bg-banner-3{
    margin-top: 50px;
    }
    .sec-banner{
      display: flex;
      flex-direction: column-reverse;
    }
    .login_form{
      padding: 60px 10px; 
    }
    .bg-light2{
      padding: 20px 10px !important;
    }
 }
.hide-see img{
  width: 100%;
  height: 100%;
  display: none;
}
 table  .badge-danger{
background-color: #D24242 !important;
color: white;
}
table  .badge-primary{
  background-color: #11A8BF;
  color: white;
  }
  table  .badge-info{
    background-color: #f68600;
    color: white;
    }

    table .badge{
      box-shadow: none;
     padding: 6px 14px 8px 14px;
     border-radius: 20px;
    text-transform: none;
    min-width: 80px;
  
    }